@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(../images/bg.png);
	background-position: center top;
	background-repeat:repeat-x;
	background-color:#fff;
	text-align:center;
	padding:0px;
	margin:0px;
	font:normal 14px/21px Arial, Helvetica, sans-serif;
}
a {
	/* get rid of link outlines in firefox */
	outline-color:transparent;
	outline-style:none;
	outline-width:medium;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:21px;
	margin:0 0 14px 0;
	color:#666;
}

#container {
	width:912px;
	height:auto;
	margin:0 auto;
	overflow:visible;
	text-align: left;
}

#header {
	width:912px;
	margin:0px;
	text-align:left;
}
#header .googleTranslate{
	float: right; 
	margin: 20px 0; 
	text-align: right;
}

#logo {
	padding-top: 20px; 
    margin-left: -13px;
    margin-bottom: 10px;
}

#sub_header {
	width:912px;
	height:33px;
	margin:0px;
}

#navigation {
	width:912px;
	height:40px;
	margin:0 0 5px;
	border-top:1px solid #DFDFDF;
	border-bottom:3px double #DFDFDF;
}

#showcase {
	margin:0px;
	padding-bottom:6px;
}

#hot_links {
	width:912px;
	height:135px;
	margin:0px;
	padding-bottom:20px;
}


/* Left Hand Column */ 

#left_column {
	float:left;
	width:224px;
}
.leftColumnBox{
	margin:0 0 20px 0;
}
.leftColumnBox h2{
	line-height:24px;
	margin:6px 0 0 0;
	padding-left:8px;
	font-size:14px;
}
.leftColBlack{
	background-color:#000;
	color:#fff;
}
.leftColGrey{
	background-color:#5f5f5f;
	color:#fff;
}
#categories_header {
	width:216px;
	line-height:24px;
	margin:6px 0 0 0;
	background-color:#000;
	color:#FFF;
	padding-left:8px;
}

#categories_nav {
}

#specials_header {
	width:216px;
	line-height:24px;
	margin:6px 0 0 0;
	background-color:#5F5F5F;
	color:#FFFFFF;
	padding-left:8px;
}

#specials_item {
	margin:0 0 20px 0;
}

/* Right Hand Column */ 
.imgRight{
	float:right;
	margin:0 0 1em 1em;
}
.imgLeft{
	float:left;
	margin:0 1em 1em 0;
}
#right_column {
	float:right;
	width:660px;
	padding:0 14px;
}

#main_header {
	width:660px;
	height:28px;
	margin:0px;
	border-top:1px solid #DFDFDF;
	border-bottom:3px double #DFDFDF;
	color:#000000;
	text-align:left;
	padding-top:6px;
	padding-left:8px;
}

#main_display {
	padding:0 0 0 10px;
}

#main_display_blank{
	padding:0 0 0 10px;
}
#main_display_blank #main_header{
	background:none;
	border:none;	
}

/*Shopping Cart*/
shop-receipt{
	text-align:left;	
}

/* Footer */ 

#sub_nav {
	width:912px;
	height:40px;
	margin:0px;
	clear:both;
	background-image:url(../images/sub_nav_header_bg.png);
}

#footer {
	width:912px;
	height:53px;
	margin:0px;
	clear:both;
}
#footer p{
	font-size:12px;	
}
.social div{
	margin:10px;	
}
#socialLinksSidebarContainer{
	width:32px;
	height:32px;
	overflow:hidden;
	float:right;
	position:relative;
	top:-32px;
}
#socialLinksSidebarContainer a img{
	position:relative;
	top:0;
	left:0;	
}
#socialLinksSidebarContainer a:hover img{
	top:-32px;
}

